Bug 197492 - HWCERT: Wipro Limited WIV11106, WIV11186, WSG11106 [Goto Cert]
HWCERT: Wipro Limited WIV11106, WIV11186, WSG11106
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788875 788876 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-03 01:06 EDT by natarajan
Modified: 2012-02-09 03:31 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 09:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 S. Lele 2006-07-13 09:14:54 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.4GHz, L2 Cache: 2048 KB
Memory: 512 MB
Hard Disk Drive: Seagate ST340014A  40GB HDD
Network interface card: Realtek RTL8100C 10/100 Mbps Fast Ethernet Controller
(using "8139too" driver module)
Video: Intel Corporation 82865G Integrated Graphics Controller
Audio card: Intel Corporation 82801EB (ICH5) AC'97 Audio Controller
CD-ROM: ATAPI-CD ROM-DRIVE-52MAX (Model: BENQ 652A) 
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 4 Ports
Motherboard: Intel D865GSA
Chipset: Intel 82865G/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.